
        .faq-body {
            width:100%;
            max-width:1280px;
            margin:42px auto;
            padding:0 24px;
        }
        
        .flex-column-container {
            display:flex;
            gap:38px;
            align-items: flex-start;
            flex-direction:row;
        }
        

        .faq-main-single {
            width:70%;
        }
        
        .faq-answer {
            margin-top:24px;
        }
        
         .faq-answer a {
             font-size:16px!important;
            color: rgb(253, 116, 0)!important;
            text-decoration:underline;
            font-weight:500;
        }
        
        .faq-main-single ul li, .faq-main-single h5{
            font-size:16px;
        }
        
        .faq-sidebar-single {
            width:30%;
            background-color:rgb(253, 116, 0);
            padding:32px;
            border-radius:6px;
        }
        
        .faq-sidebar-single h3 {
            color:#fff;
        }
        
        .faq-sidebar-single ul {
            list-style:none;
            padding:0;
            margin-top:16px;
        }
        
        .faq-sidebar-single ul li {
            padding:0;
            margin-bottom:18px;
        }
        
        .faq-sidebar-single ul li a {
            color:#fff;
            font-weight:500;
            text-decoration:underline;
            text-underline-offset: 4px
        }
        
        h1 {
            font-size:42px;
            font-weight:600;
            margin:0;
            text-align:center;
            width:100%;
        }
        
        h2 {
            font-size:24px;
            font-weight:600;
            margin: o;
        }
        
        h3 {
            margin:0!important;
            transition: all .3s ease-in-out;
        }
        
        a:hover {
            color:rgb(253, 116, 0);
        }
        
        p {
            font-size:16px;
        }
        
        .font-white {
            color:#fff!important;
        }
        
        .faq-category-grid {
            display:grid;
            grid-template-columns: repeat(3, 1fr);
            gap:24px
        }
        
        .faq-category {
            height:100%;
            padding: 32px;
            background: rgb(253, 116, 0);
            border-radius: 4px;
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
            transition:all .4s ease-in-out;
        }
        
        .faq-category:hover {
            background:rgb(252, 182, 106);
        }
        
        .faq-heading {
            margin-bottom:34px;
        }
        
 
        .faq-item {
            display:flex;
            flex-direction:column;
            gap:18px
        }
        
        .faq-item h3:hover {
            color:rgb(253, 116, 0);;
        }
        
        
        .faq-item-container {
            border:2px solid #eaeaea;
            border-radius:8px;
            display:flex;
            overflow:hidden;
        }
        
        .faq-item-container:hover {
            border:2px solid rgb(253, 116, 0);
        }
        
        .faq-qmark-icon {
            width:50px;
            background:rgb(253, 116, 0);
            display:flex;
            justify-content:center;
            align-items:center;
            border-radius:6px;
            flex-shrink:0;
        }
        
        .faq-item-title {
            padding:18px 10px;
            flex:1;
        }
        
        .faq-qmark-icon img {
            width:32px;
        }
        
        .faq-item-container h3 {
            font-size:20px;
        }
        
        
        @media only screen and (max-width:860px) {
            .faq-category-grid {
                grid-template-columns: repeat(2, 1fr);
            }
            
            h1 {
                font-size:28px;
            }
            
            .flex-column-container {
                flex-direction:column;
            }
            
            .faq-main-single {
                width:100%;
            }
            
            .faq-sidebar-single {
                width:100%;
            }
        }
        
        
        @media only screen and (max-width:640px) {
            .faq-category-grid {
                grid-template-columns: repeat(1, 1fr);
            }
            
            .faq-item-container h3 {
                font-size:18px;
            }
        }
        
        
        
        
        
        
        
        
        
  
   
        
        

        
                
